  /* ===== CONTENEDORES ===== */
  .container {
      width: 100%;
      max-width: 1200px;
      margin: 0 auto;
      padding: 0 1.5rem;
      position: relative;
  }

  .row {
      display: grid;
      grid-template-columns: repeat(12, 1fr);
      gap: 1rem;
      width: 100%;
  }

  .row-content {
      height: calc(100% - 10rem);
      align-items: end;
      margin-bottom: 1.5rem;
  }

  .col-12 {
      grid-column: span 12;
  }